int rmdir(const char *pathname)

## Method Description

This function will remove the directory pathname if it exists.
Notes :
. The directory must be empty for this function to succeed, and of course it's not possible to remove a workgroup, host or share !
. The SMB server must have permission to delete the directory.

pathname is the URL of the directory to destroy.

This function returns 0 on success and -1 on error with error() returning the corresponding error code.

## See also :

Creates a directory with URL pathname
int mkdir(const char *pathname)

Copyright © Nicolas Brodu, 1999 - 2000